(* ::Package:: *)

OnlyLowEnergySPheno = True;


MINPAR={
     {1,  m0},
	 {2,  m12},
     {3,  TanBeta},
	 {4,  SignumMu},
	 {5,  Azero}
       };

EXTPAR={
     {101,  lamINPUT},
	 {102,  lam3INPUT},
	 {103,  MuINPUT},
	 {104,  mu3INPUT},
	 {105,  BmuINPUT},
	 {106,  Bmu3INPUT},
	 {107,  v3INPUT}
       };

RealParameters = {TanBeta};

ParametersToSolveTadpoles = {mHd2, mHu2, mChi2, mPhi2, mPsi2};


BoundaryLowScaleInput={
 {\[Lambda], lamINPUT},
 {\[Lambda]3, lam3INPUT},
 {\[Mu], MuINPUT},
 {\[Mu]\[CapitalDelta], mu3INPUT},
 {B[\[Mu]], BmuINPUT},
 {B[\[Mu]\[CapitalDelta]], Bmu3INPUT},
 {T[\[Lambda]], Azero*lamINPUT},
 {T[\[Lambda]3], Azero*lam3INPUT},
 {v3,v3INPUT},
 {v2, Sqrt[2 mz2/(g1^2+g2^2)-4 v3INPUT^2]},
 {vd, Sqrt[4 mz2/(g1^2+g2^2)-8 v3INPUT^2]*Cos[ArcTan[TanBeta]]},
 {vu, Sqrt[4 mz2/(g1^2+g2^2)-8 v3INPUT^2]*Sin[ArcTan[TanBeta]]}
};

FlagLoopContributions = True;  

ListDecayParticles = {hh, Ah, Hpm, Hmm, Sd, Su, Se, Sv, DCha, Cha, Neu, Fv };
ListDecayParticles3B = {{Cha, "Cha.f90"},{DCha, "DCha.f90"},{Neu, "Neu.f90"}};

DefaultInputValues = {m0->1700, m12->1500, TanBeta->1, SignumMu->1, Azero-> 0,lamINPUT->0.5, lam3INPUT->0.5, MuINPUT->250, mu3INPUT->-250, BmuINPUT->-1000^2, Bmu3INPUT->-1000^2, v3INPUT->18};
